import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KnowlegeassquesComponent } from './knowlegeassques.component';

describe('KnowlegeassquesComponent', () => {
  let component: KnowlegeassquesComponent;
  let fixture: ComponentFixture<KnowlegeassquesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KnowlegeassquesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KnowlegeassquesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
